# Week 1 Manual Control

In week one, students dive right in and learn manual control of the CNC milling machine.

Starting with the desktop 3018, students learn the parts of the machine and what they do. 

Concepts introduced include:

* X, Y, Z planes
* Gantry, spindle, stepper motors
* Spindle clearance
* Gcode

**Exercise:**

Install the manual offline controller on the 3018. Use it to control the x and y movement of the gantry and bed. Learn to adjust speed control for the motors as well as the spindle.

Students now return to the smaller desktop machine for the manual cutting example. Concepts introduced include:

* Collets
* Spring clamps
* Bit properties
* Chip load/spindle speed
* Spoilboard

**Exercise:**
Learn to use clamps for securing material to the bed of the machine. Using XPS foam, students can get used to manually cutting using an offline controller.

## Large Machine Introduction

Repeat the same exercise on the larger Omni CNC milling machine. Students should all get a chance to control it. Additional concepts introduced for the larger machine include:

* High/Low speed controls
* Distance setting
* Homing on startup

Students should have an understanding of the importance of manual control of the machine, when it will be used in each job they do.

**Exercise - Manual Calibration**

Play the targetting game to learn how to manually position the tool head as you would do in setting an Origin Point.



Students then secure a piece of hardwood to the CNC bed using spacers for surfacing. Each should get a chance to manually surface the hardwood using a surfacing bit.
